<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_picasa', language 'gl', version '3.0'.
 *
 * @package     repository_picasa
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clientid'] = 'ID do cliente';
$string['configplugin'] = 'Configuración do repositorio de Picasa';
$string['oauth2upgrade_message_content'] = 'Como parte da anovación de Moodle 2.3, o engadido do portafolios de Picasa foi desactivado. Para volver a activalo, o seu sitio Moodle ten que estar rexistrado con Google, tal e como se describe na documentación {$a->docsurl}, para poder obter un ID de cliente e o secreto. O ID de cliente e o secreto pode empregarse para configurar todos os engadidos de Google Docs e Picasa.';
$string['oauth2upgrade_message_small'] = 'Este engadido foi desactivado, xa que require ser configurado como se describe na documentación de instalación de Google OAuth 2.0.';
$string['oauth2upgrade_message_subject'] = 'Información importante sobre o engadido de repositorio de Picasa';
$string['oauthinfo'] = '<p>Para empregar este engadido, debe rexistrar o seu sitio en Google, tal e como se describe na documentación de <a href="{$a->docsurl}"> configuración de Google OAuth 2.0.</a>.</p><p>Como parte do proceso de rexistro, terá que introducir o seguinte URL como «URI autorizado de encamiñamento»:</p><p>{$a->callbackurl}</p>Unha vez rexistrado, forneceráselle un ID de cliente e o segredo que pode empregar para configurar todos os engadidos de Google Docs e Picasa.</p>';
$string['picasa:view'] = 'Ver o repositorio de Picasa';
$string['pluginname'] = 'Álbum web de Picasa';
$string['secret'] = 'Segredo';
