<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'studentquiz', language 'gl', version '3.0'.
 *
 * @package     studentquiz
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['approved'] = '✓';
$string['approved_column_name'] = 'Aprobado';
$string['approveselectedscheck'] = '¿Estás seguro que quere aprobar/rexeitar as seguintes preguntas?<br /><br />{$a}';
$string['comment_column_name'] = 'Comentarios';
$string['createnewquestion'] = 'Crear unha nova pregunta';
$string['createnewquestionfirst'] = 'Crear a primeira pregunta';
$string['difficulty_level_column_name'] = 'Dificultade';
$string['filter'] = 'Filtrar';
$string['filter_ishigher'] = 'É máis alta';
$string['filter_islower'] = 'Es máis baixa';
$string['filter_label_approved'] = 'Preguntas aprobadas';
$string['filter_label_comment'] = 'Comentarios';
$string['filter_label_createdate'] = 'Creación';
$string['filter_label_difficulty_level'] = 'Dificultade';
$string['filter_label_question'] = 'Título da pregunta';
$string['filter_label_questiontext'] = 'Contido da pregunta';
$string['filter_label_show_mine'] = 'As miñas preguntas';
$string['filter_label_tags'] = 'Etiqueta';
$string['modulename'] = 'Cuestionario de estudiante';
